
Grupo 5 B - Feature #4000

Feature # 3991 (New): Fase 3

Feature # 3997 (New): Documentación

Presentación

09/05/2024 07:39 PM - Guillermo Pino

Status: New Start date: 12/12/2024

Priority: High Due date: 12/16/2024

Assignee: Guillermo Pino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2024 07:40 PM - Guillermo Pino

- Priority changed from Normal to High

#2 - 09/05/2024 07:40 PM - Guillermo Pino

- Due date changed from 12/01/2025 to 12/01/2024

#3 - 12/13/2024 12:39 AM - isaac contreras

- % Done changed from 0 to 100

#4 - 12/13/2024 02:32 AM - Guillermo Pino

- Due date changed from 12/01/2024 to 12/16/2024

- Start date changed from 11/25/2024 to 12/12/2024
